Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83075 - 2 typo's in up2date: up2date.py:597 and rhn_check.py:64
Summary: 2 typo's in up2date: up2date.py:597 and rhn_check.py:64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 23:21 UTC by Gregory Petit
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-14 13:02:48 UTC


Attachments (Terms of Use)

Description Gregory Petit 2003-01-29 23:21:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
#: ../up2date.py:597
msgid "Warning: The following packages are being updated, but these package\n"

'package' should be 'packages'.

#: ../rhn_check.py:64
msgid "-v, --verbose      - increasing verbosoty "

'verbosoty' should be 'verbosity'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download latest up2date.pot file from the i18n CVS server
2.search for up2date.py:597 and rhn_check.py:64
    

Additional info:

File: up2date.pot       Status: Up-to-date
   Working revision:    1.9
   Repository revision: 1.9

Comment 1 Adrian Likins 2003-02-01 02:31:13 UTC
should be fixed in 3.1.10

Comment 2 Jay Turner 2003-02-14 13:02:48 UTC
Fix confirmed with up2date-3.1.15-7.


Note You need to log in before you can comment on or make changes to this bug.